[Video]
GamePlayViewportX=1636
GamePlayViewportY=997
UseBorderlessWindow=False
GamePlayViewportStartX=232
GamePlayViewportStartY=23
RENDERCHARACTERCOUNT=10000
StartupFullScreen=False
RateList=1
Gamma=0.800000
PawnClippingRange=4
RenderActorLimitOpt=7
preset=2
IsKeepMinFrameRate=False
AntiAliasing=2
TextureDetail=0
ModelDetail=0
SkipAnim=0
EffectDetail=0
PawnShadow=True
RenderDeco=True
WeatherEffect=1
TerrainClippingRange=0
EffectType=1
IsUseEffect=True
L2Shader=True
S30DOFBOX=True
S30WaterEffectBox=True
PostProc=3
ShowPawnBack=2
GPUAnimation=True
UseLazyMode=True
ColorBits=32
RefreshRate=75

[Game]
CurFixedDefaultCameraNo=2
IsLockShortcutWnd=False
FileRegisterPath1=E:
FileRegisterPath3=E:

[ScreenInfo]
HideDropItem=False
ShowZoneTitle=True
ShowGameTipMsg=True
isChatBalloonPcBoxHide=False
isChatBalloonNpcBoxHide=False
isChatBalloonShopBoxHide=False
isChatBalloonCraftBoxHide=False
UseColorCursor=True
IsPcRoomBox=False
ArrowMode=True
ScreenShotQuality=0
HidePet=False
HideOtherCostume=False
HideMyCostume=False
MyName=True
MyServantName=True
OtherPCName=True
PledgeMemberName=True
PartyMemberName=True
OtherServantName=True
NPCName=True
bShowMine=False
bShowParty=False
bShowMySummonPet=False
bShowPartySummonPet=False
bShowNPC=False
SkillCastingBox=True
StrangeStateBox=True

[Audio]
AudioMuteOn=False
SoundVolume=0.000000
MusicVolume=1.000000
EffectVolume=1.000000
AmbientVolume=1.000000
SystemVoiceVolume=1.000000
NpcVoiceVolume=1.000000
TutorialVoiceBox=True

[LobbyMap]
SavedLobbyMapType=1

[ClippingRange]
Pawn=3.000000
Terrain=6.500000
Actor=6.000000
StaticMesh=4.000000
StaticMeshLod=6.000000

[Control]
IsNative=True
AutoTrackingPawn=False
RightClickBox=False
IsWheelreversed=False
MouseAutoMove=True

[Communication]
PartyLooting=0
IsRejectingDuel=False
IsRejectingTrade=False
IsCoupleAction=False
IsRejectingPartyNormal=False
IsRejectingPartyPledge=False
IsRejectingPartyFriend=False
IsRejectingNormalFriend=False
IsRejectingPledgeFriend=False
NextTargetMode=0

[DamageText]
PlayerHealBox=True
PlayermanaBox=True
PlayerExpBox=True
PlayerSpBox=True
PlayerNormaldBox=True
PlayerMaintainBox=True
PlayerCriticalBox=True
PlayerImmunityBox=True
PlayerResistBox=True
PlayerGuardBox=True
PlayerEvasionBox=True
BattleNormaldBox=True
BattleMaintainBox=True
BattleCriticalBox=True
BattleOverHitBox=True
BattleImmunityBox=True
BattleResistBox=True
BattleGuardBox=True
BattleEvasionBox=True
RecoveryHealBox=True
RecoverymanaBox=True
RecoveryCriticalBox=True
RecoveryImmunityBox=True
PetHealBox=True
PetmanaBox=True
PetExpBox=True
PetNormaldBox=True
PetMaintainBox=True
PetCriticalBox=True
PetImmunityBox=True
PetResistBox=True
PetEvasionBox=True

[FirstRun]
FirstRun=2

[UIEditor]
SysPath=c:\lineage2\l2-valorem\Interface\Default\

[ScenePlayer]
DefaultPath=F:\Lineage II\Lucera2Classic1\sysLineageSceneInfo\Classes\

[Radar]
radarMapAlpha=0.550000
radarFix=False

[ExpBarOtpion]
bIsShowAdenaInfo=True

[Costume]
AutoFeeding=True

[]
CP_PER=50
HP_PER=50
MP_PER=50
SOUL_PER=20
ENERGY_PER=2

[Giranforge]
HideNewMenu=True
SHOW_EXP_BAR_BTN=False
SHOW_NEW_SIDE=True
SHOW_PRIME_SHOP=True
SHOW_VIP=False
SHOW_AUCTION=True
SHOW_PC_EVENT=False
SHOW_ATTEND_CHECK=True
SHOW_AUTOFARM_TOGGLE=False
SHOW_HUNT_PASS=False
FARM_TYPE=0
AUTO_SKILL=True
AUTO_FISH=False
AUTO_FARM=False
ENABLE_COUNTER_ATTACK=True
ENABLE_FARM_OFFLINE=False
ENABLE_RAID_ATTACK=True
BUFF_INTERLUDE=True
NEW_LIST=True
AUTO_POTIONS=False
OLYMPIAD_TIMER=5
EnableAttributes=False
Subclasses=4
EnableSubclasses=False
VP_BAR_WND=False
AUCTION_HOUSE=False
Classic_Menu=False
ShowTeleportButton=False
ENABLE_QUICK_SWITCH_ARMOR_SET=False
ENABLE_AUTO_BUFF_WND=False
SHOW_DROP_BUTTON=True
TeleportEnabled=False
ENABLE_ENCHANT_SKILL=False
ENABLE_DATABASE=True
AUTOFARM_TOGGLE_VISIBILITY=False
classicStatusMode=False
Classic_Mode=False
CheckAutoSet=False
NextTargetMode=0
counterAttack=False

[GF_Autobuff_Wallz_0_0]
SkillID_0=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_1=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_2=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_3=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_4=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_5=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_6=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_7=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_8=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_9=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_10=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_11=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_12=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_13=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_14=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_15=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_16=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_17=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_18=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_19=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_20=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_21=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_22=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_23=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_24=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_25=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_26=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_27=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_28=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_29=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_30=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_31=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_32=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_33=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_34=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_35=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_36=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_37=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_38=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_39=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_40=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_41=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_42=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_43=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_44=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_45=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_46=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0
SkillID_47=ID=0 Level=1 SubLevel=0 PlayerName=Wallz ClassID=0 SubClass=0

[MiniMapGfxWnd]
loadFirst=True

[Prestigio]
CP_PER=0
HP_PER=0
MP_PER=0
slot_1_class=8627
slot_1_server=268544770
slot_0_class=8633
slot_0_server=268546069
AutoCPSlot0=False
AutoCPSlot1=False
AutoCPSlot2=False
AutoCPSlot5=False
AutoCPSlot6=False
AutoCPSlot7=False
AutoCPSlot9=False
AutoCPSlot10=False

[GF_Autobuff_Prestigio_0_88]
SkillID_0=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_1=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_2=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_3=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_4=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_5=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_6=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_7=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_8=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_9=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_10=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_11=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_12=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_13=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_14=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_15=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_16=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_17=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_18=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_19=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_20=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_21=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_22=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_23=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_24=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_25=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_26=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_27=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_28=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_29=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_30=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_31=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_32=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_33=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_34=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_35=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_36=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_37=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_38=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_39=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_40=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_41=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_42=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_43=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_44=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_45=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_46=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88
SkillID_47=ID=0 Level=1 SubLevel=0 PlayerName=Prestigio ClassID=0 SubClass=88

[AutoSkill_Bishopemo]
SkillID_0=ID=7029 icon=icon.skill7029 Level=4 SubLevel=0
SkillID_1=ID=0 icon= Level=0 SubLevel=0
SkillID_2=ID=0 icon= Level=0 SubLevel=0
SkillID_3=ID=0 icon= Level=0 SubLevel=0
SkillID_4=ID=0 icon= Level=0 SubLevel=0
SkillID_5=ID=0 icon= Level=0 SubLevel=0

[GF_Autobuff_Bishopemo_0_16]
SkillID_0=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_1=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_2=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_3=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_4=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_5=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_6=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_7=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_8=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_9=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_10=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_11=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_12=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_13=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_14=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_15=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_16=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_17=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_18=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_19=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_20=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_21=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_22=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_23=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_24=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_25=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_26=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_27=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_28=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_29=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_30=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_31=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_32=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_33=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_34=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_35=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_36=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_37=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_38=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_39=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_40=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_41=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_42=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_43=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_44=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_45=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_46=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16
SkillID_47=ID=0 Level=1 SubLevel=0 PlayerName=Bishopemo ClassID=0 SubClass=16

[GF_Autobuff_Ronefe_0_114]
SkillID_0=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_1=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_2=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_3=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_4=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_5=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_6=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_7=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_8=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_9=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_10=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_11=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_12=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_13=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_14=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_15=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_16=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_17=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_18=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_19=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_20=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_21=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_22=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_23=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_24=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_25=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_26=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_27=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_28=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_29=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_30=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_31=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_32=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_33=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_34=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_35=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_36=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_37=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_38=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_39=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_40=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_41=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_42=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_43=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_44=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_45=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_46=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114
SkillID_47=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=114

[UI]
TodoList=False

[Ronefe]
CP_PER=0
HP_PER=0
MP_PER=0

[GF_Autobuff_Teste_0_18]
SkillID_0=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_1=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_2=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_3=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_4=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_5=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_6=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_7=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_8=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_9=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_10=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_11=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_12=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_13=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_14=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_15=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_16=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_17=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_18=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_19=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_20=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_21=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_22=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_23=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_24=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_25=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_26=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_27=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_28=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_29=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_30=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_31=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_32=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_33=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_34=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_35=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_36=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_37=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_38=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_39=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_40=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_41=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_42=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_43=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_44=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_45=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_46=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18
SkillID_47=ID=0 Level=1 SubLevel=0 PlayerName=Teste ClassID=0 SubClass=18

[GF_Autobuff_Ronefe_0_118]
SkillID_0=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_1=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_2=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_3=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_4=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_5=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_6=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_7=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_8=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_9=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_10=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_11=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_12=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_13=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_14=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_15=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_16=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_17=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_18=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_19=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_20=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_21=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_22=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_23=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_24=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_25=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_26=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_27=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_28=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_29=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_30=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_31=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_32=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_33=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_34=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_35=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_36=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_37=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_38=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_39=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_40=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_41=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_42=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_43=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_44=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_45=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_46=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118
SkillID_47=ID=0 Level=1 SubLevel=0 PlayerName=Ronefe ClassID=0 SubClass=118

